Bug 2086543 - psi-plus-1.5.1633 is available
Summary: psi-plus-1.5.1633 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: psi-plus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitaly Zaitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-16 11:59 UTC by Upstream Release Monitoring
Modified: 2022-07-01 01:16 UTC (History)
4 users (show)

Fixed In Version: psi-plus-1.5.1633-1.fc36 psi-plus-1.5.1633-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-01 01:06:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-16 11:59:29 UTC
Latest upstream release: 1.5.1626
Current version/release in rawhide: 1.5.1625-1.fc37
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 1 Upstream Release Monitoring 2022-05-18 18:42:35 UTC
Latest upstream release: 1.5.1627
Current version/release in rawhide: 1.5.1625-1.fc37
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 2 Upstream Release Monitoring 2022-05-31 02:55:09 UTC
Latest upstream release: 1.5.1629
Current version/release in rawhide: 1.5.1625-1.fc37
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 3 Upstream Release Monitoring 2022-06-06 16:13:23 UTC
Releases retrieved: 1.5.1632, 1.5.1633
Upstream release that is considered latest: 1.5.1633
Current version/release in rawhide: 1.5.1625-1.fc37
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/psi-plus

Comment 4 Fedora Update System 2022-06-22 16:57:50 UTC
FEDORA-2022-0681c5c918 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0681c5c918

Comment 5 Fedora Update System 2022-06-22 16:57:50 UTC
FEDORA-2022-581328f623 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-581328f623

Comment 6 Fedora Update System 2022-06-23 01:19:43 UTC
FEDORA-2022-581328f623 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-581328f623`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-581328f623

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-06-23 03:16:54 UTC
FEDORA-2022-0681c5c918 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0681c5c918`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0681c5c918

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-01 01:06:21 UTC
FEDORA-2022-581328f623 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-07-01 01:16:35 UTC
FEDORA-2022-0681c5c918 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.